## Package org.apache.hadoop.record.compiler.generated

This package contains code generated by JavaCC from the Hadoop record syntax file rcc.jj.

See:
Description

Interface Summary
RccConstants

Class Summary
Rcc
RccTokenManager
SimpleCharStream: An implementation of interface CharStream, where the stream is assumed to contain only ASCII characters (without unicode processing).
Token: Describes the input token stream.

Exception Summary
ParseException: This exception is thrown when parse errors are encountered.

Error Summary
TokenMgrError

## Package org.apache.hadoop.record.compiler.generated Description

This package contains code generated by JavaCC from the Hadoop record syntax file rcc.jj. For details about the record file syntax please @see org.apache.hadoop.record.

Copyright © 2009 The Apache Software Foundation